<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1" resname="Templates">
            <trans-unit id="1" resname="Templates_Templates">
               <source>Templates</source>
               <target>Vzory</target>
            </trans-unit>
            <trans-unit id="2" resname="Templates_Thems">
               <source>Themes:</source>
               <target>Témata:</target>
            </trans-unit>
            <trans-unit id="3" resname="Templates_AllThems">
               <source>All Themes</source>
               <target>Všechna témata</target>
            </trans-unit>
            <trans-unit id="4" resname="Templates_CreateDatabase">
               <source>Create Database...</source>
               <target>Vytvořit databázi...</target>
            </trans-unit>
            <trans-unit id="5" resname="Templates_Cancel">
               <source>Cancel</source>
               <target>Storno</target>
            </trans-unit>
            <trans-unit id="6" resname="Templates_DoNotShow">
               <source>Do not show this dialog at startup</source>
               <target>Tento dialog při startu neukazovat</target>
            </trans-unit>
            <trans-unit id="7" resname="TemplatesFolderMissing">
               <source>(The “4D Templates” folder is empty or not found next to the application)</source>
               <target>(Složka vzorů “4D Templates” je prázdná nebo není umístěna vedle aplikace)</target>
            </trans-unit>
            <trans-unit id="8" resname="TemplatesNotAvailable">
               <source>Template databases unavailable</source>
               <target>Vzorové databáze nedostupné</target>
            </trans-unit>
         </group>
         <group resname="Open Database">
            <trans-unit id="01" resname="Database not found at path...">
               <source>The database that you tried to open was not found (database path: {basePath})</source>
               <target>Databáze, kterou jste zkusili otevřít nebyla nalezena (cesta: {basePath})</target>
            </trans-unit>
            <trans-unit id="02" resname="Open:">
               <source>Open:</source>
               <target>Otevřít:</target>
            </trans-unit>
            <trans-unit id="03" resname="Reveal in Finder">
               <source>Reveal in Finder</source>
               <target>Ukázat ve Finder</target>
            </trans-unit>
            <trans-unit id="04" resname="Show on disk">
               <source>Show on disk</source>
               <target>Ukázat na disku</target>
            </trans-unit>
            <trans-unit id="05" resname="Create a new 4D Data File">
               <source>Create a new 4D Data File</source>
               <target>Vytvořit soubor dat 4D</target>
            </trans-unit>
            <trans-unit id="06" resname="Select a 4D Data File">
               <source>Select a 4D Data File</source>
               <target>Vybrat soubor dat 4D</target>
            </trans-unit>
            <trans-unit id="07" resname="Data file:">
               <source>Data file:</source>
               <target>Soubor dat:</target>
            </trans-unit>
            <trans-unit id="08" resname="Warning. Package name and file name don't match">
               <source>The database name that you want to open does not match with the structure name inside the database package. Maybe you renamed the database package that can be the cause of this message. The message will no longer appear when the database is opened subsequently and the opening of the database will now proceed normally. The open structure file will be: "{4dbFile}"</source>
               <target>Název databáze, kterou chcete otevřít neodpovídá názvu struktury uvnitř databázového balíčku. Možná jste název balíčku přezvali, což může být příčina tohoto hlášení. Hlášení se již neobjeví, jestliže bude daabáze následně otevřena a otevření databáze proběhne normálně. Otevřený soubor struktury bude: "{4dbFile}"</target>
            </trans-unit>
            <trans-unit id="09" resname="MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file or to create a new data file?</source>
               <target>Pro databázi  "{BaseName}" nebyl nalezen žádný datový soubor. Chcete otevřít existující datový soubor nebo vytvořit nový datový soubor?</target>
            </trans-unit>
            <trans-unit id="10" resname="MissingDataFileComment">
               <source>A 4D database needs this file to store its data.</source>
               <target>4D databáze tento datový soubor potřebuje k ukládání svých dat.</target>
            </trans-unit>
            <trans-unit id="11" resname="PluginIntelError">
               <source>{PluginName} could not be loaded as a plug-in. It may not support the Intel architecture.</source>
               <target>{PluginName} nemůže být zaveden jako plug-in. Možná nepodporuje architekturu Intel.</target>
            </trans-unit>
            <trans-unit id="12" resname="WorkingWihtoutLogFile">
               <source>A valid log file was not found. The database will not be opened without a log activated.</source>
               <target>Nebyl nalezen platný log soubor. Databáze bez aktivace log souboru nebude otevřena.</target>
            </trans-unit>
            <trans-unit id="13" resname="LaunchingInMSCMode">
               <source>The database is damaged, it will be opened in maintenance mode.</source>
               <target>Databáze je narušena, bude otevřena v režimu údržby.</target>
            </trans-unit>
            <trans-unit id="14" resname="Reveal">
               <source>Show</source>
               <target>Ukázat</target>
            </trans-unit>
            <trans-unit id="15" resname="ErrorDuringIntegration">
               <source>An error occurred during the log file integration, it is recommended to restore the last backup of this database in order to attempt the integration of this log file.</source>
               <target>Během integrace log souboru se vyskytla chyba, je doporučeno obnovit databázi z poslední zálohy a pokusit se log soubor integrovat sem.</target>
            </trans-unit>
            <trans-unit id="16" resname="OptionKeyPressed_DataFileDialogMessage">
               <source>Do you want to open an existing data file or to create a new data file?</source>
               <target>Chcete otevřít existující soubor dat nebo vytvořit nový soubor dat?</target>
            </trans-unit>
            <trans-unit id="17" resname="OptionKeyPressed_DataFileDialogMessage_Comment">
               <source>You pressed the "&lt;vKey>" key. You can choose a data file or create a new one. Click on "Cancel" to open the database with the default data file.</source>
               <target>Stiskli jste klávesu "&lt;vKey>" . Můžete vybrat existující nebo vytvořit nový datový soubor. Klepněte na "Storno" pro otevření výchozího souboru dat.</target>
            </trans-unit>
            
            <trans-unit id="26" resname="AltKeyPressed_OpenData_Message">
               <source>You pressed the "{AltKeyName}" key.

Select the operation you want to do:</source>
               <target>Stiskli jste klávesu "{AltKeyName}".
                  
Vyberte operaci, kterou chcete provést:</target>
            </trans-unit>
            <!-- _R_ goes for "RadioButton" -->
            <trans-unit id="27" resname="AltKeyPressed_OpenData_R_Continue">
               <source>Open the application with the default data file</source>
               <target>Otevřít aplikaci s výchozím datovým souborem</target>
            </trans-unit>
            <trans-unit id="28" resname="AltKeyPressed_OpenData_R_Other">
               <source>Select another data file</source>
               <target>Vybrat jiný datový soubor</target>
            </trans-unit>
            <trans-unit id="29" resname="AltKeyPressed_OpenData_R_New">
               <source>Create a new data file</source>
               <target>Vybrat nový datový soubor</target>
            </trans-unit>
            <trans-unit id="30" resname="AltKeyPressed_OpenData_R_Restore">
               <source>Restore a backup file</source>
               <target>Obnovit soubor ze zálohy</target>
            </trans-unit>
            <trans-unit id="31" resname="AltKeyPressed_OpenData_R_MSC">
               <source>Open the Maintenance and Security Center</source>
               <target>Otevřít centrum údržby a bezpečnosti (MSC)</target>
            </trans-unit>
            <trans-unit id="32" resname="AltKeyPressed_OpenData_Continue">
               <source>Continue</source>
               <target>Pokračovat</target>
            </trans-unit>
            <trans-unit id="33" resname="AltKeyPressed_NowQuitting">
               <source>The application will now quit.</source>
               <target>Aplikace nebude ukončena.</target>
            </trans-unit>
            <trans-unit id="34" resname="CloseButtonTitle">
              <source>Close database</source>
              <target>Uzavřít databázi</target>
            </trans-unit>
            <trans-unit id="35" resname="ContinueButtonTitle">
              <source>Continue</source>
              <target>Pokračovat</target>
            </trans-unit>
            <trans-unit id="37" resname="PrimaryKeyErrorsFoundAndQuitMsg">
              <source>Primary key issues have been found. 
Please contact your database administrator.
The application will now quit.</source>
              <target>Nalezen problém s primárním klíčem. 
Kontaktujte prosím svého administrátora.
Aplikace bude ukončena.</target>
            </trans-unit>
            <trans-unit id="38" resname="PotentialPrimaryKeyIssuesFound">
              <source>Potential issues with primary keys have been found.
Please contact your database administrator.</source>
              <target>Byl nalezen potencionální problém s primárním klíčem.
Kontaktujte prosím svého administrátora.</target>
            </trans-unit>
            <trans-unit id="39" resname="PrimaryKeyContainsNullValuesMsg">
              <source>The primary key contains NULL values</source>
              <target>Primární klíč obsahuje hodnoty NULL</target>
            </trans-unit>
            <trans-unit id="40" resname="PrimaryKeyContainsDuplicateValuesMsg">
              <source>The primary key contains duplicate values</source>
              <target>Primární klíč obsahuje duplikované hodnoty</target>
            </trans-unit>
            <trans-unit id="41" resname="PrimaryKeyChangedSinceLastBackupMsg">
              <source>The primary key definition has been changed since last backup</source>
              <target>Definice primárního klíče byla změněna od posleního backupu</target>
            </trans-unit>
            <trans-unit id="42" resname="PrimaryKeyIsMissingMsg">
              <source>The primary key is missing while journaling is enabled for this table</source>
              <target>Primární klíč chybí přičemž záznam do logu je pro tuto tabulku umožněn.</target>
            </trans-unit>
            
            <trans-unit id="18" resname="OpenDialAll">
               <source>All</source>
               <target>Všechny</target>
            </trans-unit>
            <trans-unit id="19" resname="OpenDialAllReadable">
               <source>All readable documents</source>
               <target>Všechny čitelné dokumenty</target>
            </trans-unit>
            <trans-unit id="20" resname="OpenInterpretedDb">
               <source>Interpreted Database</source>
               <target>Interpretovaná databáze</target>
            </trans-unit>
            <trans-unit id="21" resname="OpenCompiledDb">
               <source>Compiled Database</source>
               <target>Kompilovaná databáze</target>
            </trans-unit>
            <trans-unit id="22" resname="OpenInMSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Centrum údržba &amp; bezpečnost</target>
            </trans-unit>
            <trans-unit id="23" resname="OpenCurrentDataFile">
               <source>Current data file</source>
               <target>Platný soubor dat</target>
            </trans-unit>
            <trans-unit id="24" resname="OpenAnotherDataFile">
               <source>Choose another data file</source>
               <target>Vybrat jiný datový soubor</target>
            </trans-unit>
            <trans-unit id="25" resname="CreateNewDataFile">
               <source>Create a new data file</source>
               <target>Vytvořit nový datový soubor</target>
            </trans-unit>
			<trans-unit id="43" resname="MSC_MissingDataFile">
               <source>No data file was found for the database &quot;{BaseName}&quot;. Do you want to open an existing data file?</source>
               <target>Nebyl nalezen žádný datový soubor pro dabázi &quot;{BaseName}&quot;. Chcete otevřít existující datový soubor?</target>
			</trans-unit>
         </group>
         <group resname="New Database From Structure Definition">
            <trans-unit id="20" resname="Please select database definition xml file.">
               <source>Select a structure definition file</source>
               <target>Vybrat soubor definic struktury</target>
            </trans-unit>
            <trans-unit id="21" resname="Please select resources xml file.">
               <source>Select a resource xml file</source>
               <target>Vybrat soubor xml zdrojů</target>
            </trans-unit>
         </group>
         <group resname="OpenSaveDialFormats">
            <trans-unit id="1" resname="My Report.html">
               <source>My Report.html</source>
               <target>My Report.html</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.4qr">
               <source>My Report.4qr</source>
               <target>My Report.4qr</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.txt">
               <source>My Report.txt</source>
               <target>My Report.txt</target>
            </trans-unit>
            <trans-unit id="2" resname="My Label.4lb">
               <source>My Label.4lb</source>
               <target>My Label.4lb</target>
            </trans-unit>
            <trans-unit id="2" resname="My Export">
               <source>My Export</source>
               <target>My Export</target>
            </trans-unit>
         </group>
         <group resname="UserLoginDialogs">
            <trans-unit id="1" resname="RememberPassword">
               <source>Remember Password</source>
               <target>Pamatovat heslo</target>
            </trans-unit>
         </group>
         
         <group resname="WebServer_LowerPort">
            <trans-unit id="1" resname="Message_HelperToolInstall">
               <source>4D needs to install a tool in your PrivilegedHelperTools system folder in order to start the Web Server on port [#port].
You must be authenticated as Administrator to install this tool.
Do you want to proceed?</source>
               <target>4D potřebuje instalovat nástroj v systémové složce PrivilegedHelperTools, aby byla schopna nastartovat Web Server na portu [#port].
K instalaci tohoto nástroje musíte být přihlášeni jako Administrátor.
Chcete to provést?</target>
            </trans-unit>
         </group>
         
         <group resname="ThermoDialogMessages">
            <trans-unit id="1" resname="WaitingForIndexes">
               <source>Building indexes, please wait.</source>
               <target>Vytváření indexů, čekejte prosím.</target>
            </trans-unit>
         </group>
         
         <group id="1017" resname="OpenDB_Old_DataBaseProperties 2">
            <note>This group has been copied/pasted from the PreferencesEN.xlf file of the version 11 (ACI0064214)</note>
            <trans-unit id="39">
               <source>Are you sure you want to open the structure file in read only mode?</source>
               <target>Jste si jisti, že chcete otevřít soubor struktury pouze pro čtení?</target>
            </trans-unit>
         </group>
         
         <group resname="HTTP_Authentication_Dialog">
            <trans-unit id="01" resname="HTTP_Authentic_Required">
               <source>Authentication required</source>
               <target>Požadována autorizace</target>
            </trans-unit>            
            <trans-unit id="02" resname="HTTP_User_And_Password">
               <source>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</source>
               <target>Vložte uživatelské jméno a heslo "&lt;vrealm&gt;" v "&lt;vdomain&gt;"</target>
            </trans-unit>
         </group>         

       </body>
   </file>
</xliff>
